콘텐츠로 건너뛰기

Nemotron Asr Multilingual

통합

모델 id nvidia/nemotron-asr-multilingual/asr
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/nvidia/nemotron-asr-multilingual/asr?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "audio": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

예시와 같은 파일: $0.002 2 API 크레딧 · ≈ ₽0.22 실행 전에 파일을 측정합니다 이 페이지에서 실행

API 키 받기
NVIDIA 음성을 텍스트로 #utility#transcribe

자동 언어 감지와 4가지 속도·정확도 수준을 지원하는 다국어 음성 텍스트 변환

NVIDIA · 텍스트

첫 번째 결과가 여기에 표시됩니다

아래에서 요청을 작성하고 API 키로 실행하세요. 출력은 스토리지에 복사되며, 영구 보관하거나 7일 동안 무료로 보관할 수 있습니다.

요청 만들기

컨트롤은 모델 스키마에서 생성됩니다. 값을 변경하면 코드와 가격이 업데이트됩니다.

•필수 audio_url
파일을 끌어다 놓거나

전사에 사용하는 오디오 파일 URL입니다.

고급 acceleration · language
acceleration 기본값 regular

청크 길이에 따른 속도/정확도 설정입니다. 'none'에서 1.12s는 최고 정확도를, 'regular'에서 0.56s는 속도와 정확도의 균형을, 'high'에서 0.32s는 더 빠른 처리를, 'full'에서 0.08s는 가장 빠른 처리를 제공합니다.

기본값 auto

전사를 위한 언어 식별 프롬프트입니다. 대상 언어나 모델 기반 감지를 위한 'auto'를 허용합니다.

POST /run/nvidia/nemotron-asr-multilingual/asr?wait=20 견적 → $0.002
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/nvidia/nemotron-asr-multilingual/asr?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "audio": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

이 요청 실행

키는 이 브라우저에 유지됩니다. Doitong API로만 전송되며, 기억하기를 선택한 경우에만 localStorage에 저장됩니다. API 키 받기

Nemotron Asr Multilingual 정보

`audio_url`의 오디오 파일을 텍스트로 변환합니다. `language` 입력은 기본적으로 감지를 위한 `auto`이며, 목록에서 en-US, de-DE 또는 ja-JP 같은 로케일을 선택할 수도 있습니다. `acceleration`은 정확도와 속도를 절충합니다. `none`이 가장 정확하고, `regular`는 균형형이며, `high`는 더 빠르고, `full`은 가장 빠릅니다.

매개변수

표준 이름이나 네이티브 이름 중 하나만 보내세요. 표준 이름

이름유형 기본값허용됨 설명
audio_url필수 audio
유형url · audio
전사에 사용하는 오디오 파일 URL입니다.
language선택 사항
유형enum
기본값auto
autoen-USen-GBes-USes-ESde-DEfr-FRfr-CAit-ITar-ARja-JPko-KRpt-BRpt-PTru-RUhi-IN
+25개 더 보기zh-CNvi-VNhe-ILnl-NLcs-CZda-DKpl-PLnn-NOnb-NOsv-SEth-THtr-TRbg-BGel-GRet-EEfi-FIhr-HRhu-HUlt-LTlv-LVro-ROsk-SKuk-UAmt-MTsl-SI
전사를 위한 언어 식별 프롬프트입니다. 대상 언어나 모델 기반 감지를 위한 'auto'를 허용합니다.
acceleration선택 사항
유형enum
기본값regular
noneregularhighfull
청크 길이에 따른 속도/정확도 설정입니다. 'none'에서 1.12s는 최고 정확도를, 'regular'에서 0.56s는 속도와 정확도의 균형을, 'high'에서 0.32s는 더 빠른 처리를, 'full'에서 0.08s는 가장 빠른 처리를 제공합니다.
필수 표준 이름, 사용 가능

파일 매개변수에는 공개 https:// URL, 최대 10 MB의 data: URI 또는 업로드의 file_url을 사용할 수 있습니다. 파일

출력

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "nvidia/nemotron-asr-multilingual/asr",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 2,
    "usd": "0.002",
    "charged": 2,
    "refunded": 0
  },
  "input": {
    "audio_url": "https://content.doitong.com/audio/showcase/v3/tools/dub_es.mp3"
  },
  "output": {
    "output": "Actually, I'm second guessing myself a single coherent passage might be cleaner and more representative of real world speech performance, which is what benchmarking typically uses. I'll write an engaging flowing piece on something like a journey or a day in a tech forward city. That weaves in all the varied elements naturally, rather than splitting it into sections. I'm deciding to keep the targeted tricky sentences section after all. It'll directly test homophones and number heavy lines that are most prone to errors, so I'll include it as a concise, clearly marked addition at the end now. I'm drafting the full passage, starting with a detailed travel narrative that weaves in dates, times, currency, and specific details by the time we pulled into Waverley Station, my phone had buzzed forty seven times, mostly from doctor Amara Akon Reyes at Neurosynt Technologies fretting over our board presentation. We'd spent three weeks refining a transformer model with one point three billion parameters, and the improvements were stunning. Our word error rate plummeted from fourteen point two percent down to three point eight percent. There's something surreal about watching those number shift like that. They're not just metrics they're the payoff from countless late nights and too much coffee.",
    "partial": false
  },
  "outputs": [
    {
      "type": "file",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.jpeg",
      "content_type": "image/jpeg",
      "file_size": 1843200,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
파일 보관 방식 선택모든 outputs[].url은 스토리지에 저장된 복사본입니다. 계정 설정 또는 ?storage=에 따라 영구 보관(GB-월 단위 과금)하거나 7일 동안 무료로 보관합니다.
모든 모델에서 동일한 구조이미지, 동영상, 오디오 모두 type, url, content_type, width, height 및 duration을 사용합니다. output은 모델 자체의 결과 객체입니다.
출력 필드
output
string오디오를 전사해 얻은 텍스트입니다.
partial
boolean스트리밍 결과가 중간 결과이면 true입니다.

AI 에이전트용: 이 페이지의 Markdown 버전: https://doitong.com/ko/developers/models/nvidia/nemotron-asr-multilingual/asr.md. 모든 모델 및 가이드: https://doitong.com/developers/llms.txt